1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2007-016 Vulnerabilidad en Microsoft Word podría permitir la ejecución remota de código (929434)

Esta actualización resuelve vulnerabilidades en Microsoft Word que podrían permitir la ejecución remota de código.

  • Fecha de Liberación: 13-Feb-2007
  • Ultima Revisión: 13-Feb-2007
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2006-5994 CVE-2006-6456 CVE-2006-6561 CVE-2007-0208 CVE-2007-0209 CVE-2007-0515
  • Riesgo Crítico
  • Problema de Vulnerabilidad Local
  • Tipo de Vulnerabilidad Múltiples vulnerabilidades

Sistemas Afectados

Microsoft Office v. X para Mac KB929434
Microsoft Word 2000 Service Pack3 KB929434
Microsoft Word 2002 Service Pack 3 KB929434
Microsoft Word 2003 KB929434
Microsoft Word Viewer 2003 KB929434
Microsoft Works Suite 2004 KB929434
Microsoft Works Suite 2005 KB929434
Microsoft Works Suite 2006 KB929434
  1. Descripción

    • Vulnerabilidad de cadena malformada en Word – CVE-2006-5994
    • Existe una ejecución remota de código en Microsoft Word en el manejo de archivos Word especialmente diseñado con cadenas. El problema se debe a la falta de validación en el procesamiento del archivo.

    • Vulnerabilidad de estructura de datos malformada en Word – CVE-2006-6456
    • Existe una vulnerabilidad de ejecución remota de código en la manera en que Word maneja los archivos especialmente diseñados con estructuras de datos. El problema se debe a la falta de validación en el procesamiento del archivo.

    • Vulnerabilidad de contador en Word – CVE-2006-6561
    • Existe una vulnerabilidad de ejecución remota de código en Microsoft Word. El problema se debe a la falta de validación en el procesamiento del archivo.

    • Vulnerabilidad de Macro en Word – CVE-2007-0208
    • Existe una vulnerabilidad de ejecución remota de código en Microsoft Word. El problema se debe a la incorrecta verificación de las propiedades en Word en un documento modificado.

    • Vulnerabilidad de objetos de dibujo en Word – CVE-2007-0209
    • Existe una vulnerabilidad remota de código en Word. El problema se debe a la falta de validación en el procesamiento del archivo.

    • Vulnerabilidad de función malformada en Word – CVE-2007-0515
    • Existe una vulnerabilidad de ejecución remota de código en Word. El problema se debe a la falta de validación en el procesamiento del archivo.

  2. Impacto

    Si un usuario inicia sesión con privilegios administrativos, un intruso que explote con éxito esta vulnerabilidad podría tomar el control total del sistema afectado. Un intruso debería mandar un archivo especialmente diseñado incluido en un correo electrónico o colocado en una página Web de un sitio malicioso y dejar que usuarios descarguen y abran el archivo malicioso.

  3. Solución

    Aplicar una actualización:

  4. Apéndice

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Juan Lopez Morales (jlopez at seguridad dot unam dot mx)
  • Jesús Ramón Jiménez Rojas (jrojas at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT